RubyGems Navigation menu

zerg_support 0.1.6

Support libraries used by Zergling.Net deployment code.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.6 - December 18, 2012 (25.0 KB)
  2. 0.1.5 - November 12, 2009 (25.0 KB)
  3. 0.1.4 - November 11, 2009 (25.0 KB)
  4. 0.1.3 - November 10, 2009 (24.5 KB)
  5. 0.1.2 - August 20, 2009 (24.5 KB)
显示所有版本 (共 14 个)

Development 依赖 (3):

echoe >= 3.0.2
event_machine >= 0.12.2
flexmock >= 0.8.3

业主:

作者:

  • Victor Costan

SHA 256 校验和:

05d617df18457088b337f862898dec56c490a266b600b4cbb106c74d666f9b63

下载总量 108,167

这个版本 60,429

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.2

链接: